Upgrade lact

How can I upgrade my lact? I try running ujust install-lact again but got the error below:
error: Could not depsolve transaction; 1 problem detected:
Problem: cannot install both lact-0.5.3-0.x86_64 from @commandline and lact-0.5.0-0.x86_64 from @commandline
error: Could not depsolve transaction; 1 problem detected:
Problem: cannot install both lact-0.5.3-0.x86_64 from @commandline and lact-0.5.0-0.x86_64 from @commandline
H
HikariKnight40d ago
rpm-ostree remove lact Reboot ujust install-lact
N
NoskLo40d ago
I will try
L
1/4 Life39d ago
Latest update adds LACT updates to topgrade